@charset "UTF-8";  
@media all  
{  
body { 
	margin:0;
	padding:0; 
}  
#page_margins { 
	width:971px; 
	min-width:971px; 
	max-width:971px; 
	margin:0; 
	padding:0; 
}  
#page { 
	padding:0;
	margin:0;
}  
#header { 
	min-height:72px; 
	height:auto !important; 
	height:72px; 
	margin-bottom: 2px; 
	background:#89aac3 url("images/header_bg.png") repeat-x top left; 
}  
#header #logo { 
	position:relative; 
	left:0px; 
	top:0px; 
	display:block; 
	width:226px; 
	height:72px; 
	background:url("images/header_logo.png") no-repeat; 
}
#topnav { 
	background:transparent; 
}  
#nav { 
	overflow:hidden; 
} 
#nav ul { 
	margin-left:20px; 
}  
#nav_main { 
	height:33px; 
	background:#89aac3 url("images/nav_main_bg.png") repeat-x bottom left; 
}
#nav_main UL { 
	padding:6px; 
	margin:0px; 
}
#nav_main LI { 
	margin-right:2px; 
}
#nav_main A { 
	color:#000000; 
}
#nav_main_sub { 
	clear:left; 
	height:15px; 
	line-height:29px; 
	background:#ff982b; 
	border-bottom:1px solid #fff; 
	padding:7px 0 7px 22px;
}
#nav_main_spacer {
	font-size:8px;
	height:5px;
	background:url("images/nav_main_spacer.png") no-repeat left;
	padding:0px;
	margin:0px;
	line-height:5px;
}

#nav_neu {
	position:relative;
	height:33px;
	background:#333 url(images/nav_main_bg.png) repeat-x;
	padding-left:20px;
	padding-right:20px;
}
	
#nav_neu_space {
	padding-top:6px;
	float:left;
}

	
#nav_neu_right {
	padding-top:6px;
	float:left;
}
	
#footer { 
	clear:both;
	height:33px; 
	font-size:12px; 
	color:#FFFFFF;
	line-height:33px;
	padding:0 10px 0 23px; 
	background:#4378a0 url("images/nav_main_bg.png") repeat-x bottom left;
	border-top:1px #FFFFFF solid; 
}
#footer A {
	color:#FFFFFF;
}
.copyright {
	text-align:center;
}  
#col1 { 
	float:left; 
	width:600px;
}  
#col2 { 
	display:none;
}  
#col3 { 
	width:auto;
	padding:10px 0; 
	margin:0 0 0 600px;
	background: #C4D4E1 none repeat scroll 0%;
}  
#col1_content { 
	padding:0 20px 0px 20px;
	margin:0;	
} 
#col1_content A {
	color:#00497e;
	text-decoration:underline;
}
#col3_content { 
	padding:0 10px; 
	margin:0;
}  

#col3_content A {
	color:#00497e;
	text-decoration:underline;
}
}

@media only screen and (max-width: 1024px) {
	body {
		padding: 0;
	}
	#page_margins { 
		width:100%; 
		min-width:100%; 
		max-width:100%; 
		margin:0; 
		padding:0; 
	}  
	#col1 { 
		width:100%;
	}  
	#col3 { 
		width:auto;
		margin: 0;
	}  	
	.debugblock {
		overflow-x: scroll;
	}
	.c50l, .c62l, .c66l {
		width: 100%;
	}
	.c50r, .c38r, .c33r {
		width: 100%;	
		margin:0;
	}
	.c50r .subcr, .c33r .subcr{
		padding:0;
	}
	#footer {
		height: auto;
		background: #4378a0;
	}
  }